Author Topic: [Resuelto] Como Activar WhatsApp? iPhone 2G y 3G iOS 3.1.3 o 4.2.1  (Read 78866 times)

Offline tansolojp

  • Junior Member
  • *
  • Posts: 4
  • Country: pe
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
  • My Computer: Linux
Ojalá se arregle lo del whatsapp. Es un fastidio necesario  >:(
No hay forma de que Line funcione en iOS 3.1.3 ???

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2026
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Como Activar WhatsApp? iPhone 2G y 3G iOS 3.1.3 o 4.2.1
« Reply #1 on: June 25, 2013, 09:04:50 PM »
Ojalá se arregle lo del whatsapp. Es un fastidio necesario  >:(
No hay forma de que Line funcione en iOS 3.1.3 ???

No, los servidores de WhatsApp no están activando ningún iPhone bajo el 3GS, ningún aparato que no puede usar el iOS 4.3 o más nuevo y no hay ningún manera de hackear los servidores de WhatsApp.

La única excepción es si estaba usando WhatsApp v2.8.4 activado en exactamente el mismo iPhone con exactamente el mismo número de teléfono y si tienes un respaldo (backup) de la app con su datos, se puede instalar lo y va a funcionar. Si tienes solamente un backup de WhatsApp v2.8.4 sin su datos nunca va a funcionar porque los servidores de WhatsApp nunca van a activarlo de nuevo.

Ver [Tutorial] Backup de toda la información (iTools) antes de instalar Whited00r

Una solución es de usar unas de las alternativas gratis que se puede encontrar en App Time Machine > Social Networking:


Offline tansolojp

  • Junior Member
  • *
  • Posts: 4
  • Country: pe
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
  • My Computer: Linux
Re: Como Activar WhatsApp? iPhone 2G y 3G iOS 3.1.3 o 4.2.1
« Reply #2 on: June 25, 2013, 09:16:41 PM »
Entonces sólo queda resignarse a dejar de usar whatsapp.

Gracias por las recomendaciones PierreP.

Offline CesarLopez1963

  • Senior Member
  • ***
  • Posts: 64
  • Country: hn
  • Line: cesar0005 y Viber: +50495980207
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Como Activar WhatsApp? iPhone 2G y 3G iOS 3.1.3 o 4.2.1
« Reply #3 on: June 28, 2013, 11:45:47 PM »
Usa viber para mi es mejor que line!

Saludos!


Offline velez888

  • New Member
  • *
  • Posts: 2
  • Country: co
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Como Activar WhatsApp? iPhone 2G y 3G iOS 3.1.3 o 4.2.1
« Reply #4 on: July 15, 2013, 09:12:43 AM »
tengo una duda respecto a esto.
es posible instalar aplicaciones java al Iphone? y de ser así, es posible instalar el whatsApp java para celulares de java?
y por último, como se hace????

muchas gracias !!!
adjunto un archivo rar con 3 whatsApp que encontre para Java.

Offline CesarLopez1963

  • Senior Member
  • ***
  • Posts: 64
  • Country: hn
  • Line: cesar0005 y Viber: +50495980207
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Como Activar WhatsApp? iPhone 2G y 3G iOS 3.1.3 o 4.2.1
« Reply #5 on: July 16, 2013, 04:30:39 AM »
Parece que si se puede pero no me axuerdo como. Busca en gogle

Offline velez888

  • New Member
  • *
  • Posts: 2
  • Country: co
  • Whited00r iPod iPhone User
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: Como Activar WhatsApp? iPhone 2G y 3G iOS 3.1.3 o 4.2.1
« Reply #6 on: July 20, 2013, 06:34:46 AM »
Quote
Parece que si se puede pero no me axuerdo como. Busca en gogle

la verdad lo intente mucho y no fui capaz, lo único que logré fue por medio de cydia agregar Java/iphone y quedé con 2 iconos en el escritorio que al intentar abrirlos, se cierran automáticamente.
Quote
HelloScript
Quote
HelloJAva

si alguien sabe como hacerlo, lo agradezco

Offline PierreP

  • WD FAQ Maker
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2026
  • Country: cr
  • Everything is Relative
    • View Profile
  • Device: iPhone 3G
  • My Computer: Windows
Re: WhatsApp Java iPhone 2G y 3G iOS 3.1.3 o 4.2.1
« Reply #7 on: August 02, 2013, 07:58:16 PM »
...es posible instalar el whatsApp java para celulares de java?...

Está perdiendo su tiempo porque los servidores de WhatsApp está bloqueando todos los aparatos que no pueden operar el iOS 4.3 o más nuevos.  :-\

Los servidores de WhatsApp están hablando Chino y tu iPod Touch 1G/2G o iPhone 2G/3G no entiende este idioma porque esta nuevas instrucciones no está incluida en los viejos CPU armv6:'(

Para más explicaciones ver [Whited00r 6 - FAQ] - LEA ANTES DE POSTEAR!  ;)

*****

Aquí está la repuesta de WhatsApp Soporte que recibí un usuario de Whited00r. Castellano no es mi idioma materno y no tengo la paciencia de traducirlo pero aquí es una traducción hecha con Google Translate. Si uno quiere traducirlo correctamente, hacerlo porfa!  8)

Quote
Hi,

Thanks for your message. Apple no longer supports the iPhone 3G, nor does WhatsApp.

In order for WhatsApp to provide a more secure and reliable service for all of our users, we simply cannot continue supporting older versions of the app. If you have WhatsApp Messenger version 2.8.4 for iPhone, you should be able to continue using WhatsApp with the same phone number. Unfortunately, Apple does not provide any way for us to distribute previous versions of the app, so you will need to have had previously downloaded version 2.8.4.

WhatsApp is an internet-driven service. It requires all of the devices that connect to it to be able to use the same protocol (similar to "speaking the same language"). As our protocol evolves to add new features and improve security and performance, it becomes imperative to enforce all of our devices to use the newer protocol. Otherwise, our system becomes vulnerable to attackers and spammers. If we allow old devices into the system, we allow the few users with old devices to jeopardize the experience for the rest of our users. Eventually, the protocol will evolve to a point where old devices will simply not understand the new protocol entirely.

It's not as simple as "Your device is too old", but the bottom line is: "Your device is too old."

-ken


Quote
Hola,

Gracias por su mensaje. Apple ya no soporta el iPhone 3G, ni WhatsApp.

Con el fin de WhatsApp para proporcionar un servicio más seguro y confiable para todos nuestros usuarios, que simplemente no podemos seguir apoyando a las versiones anteriores de la aplicación. Si usted tiene WhatsApp Messenger versión 2.8.4 para el iPhone, usted debería ser capaz de seguir utilizando WhatsApp con el mismo número de teléfono. Desafortunadamente, Apple no proporciona ninguna manera para nosotros para distribuir versiones anteriores de la aplicación, por lo que será necesario que se haya descargado previamente la versión 2.8.4.

WhatsApp es un servicio de Internet impulsada. Se requiere que todos los dispositivos que se conectan a ella para ser capaz de utilizar el mismo protocolo (similar a "hablar el mismo idioma"). En nuestro protocolo evoluciona para añadir nuevas características y mejorar la seguridad y el rendimiento, se hace imperativo para cumplir todos nuestros dispositivos para utilizar el protocolo más reciente. De lo contrario, nuestro sistema se vuelve vulnerable a los atacantes y spammers. Si permitimos que los viejos dispositivos en el sistema, permitimos que los pocos usuarios con dispositivos antiguos que ponen en peligro la experiencia para el resto de nuestros usuarios. Finalmente, el protocolo va a evolucionar a un punto en el que los dispositivos antiguos simplemente no reconoce el nuevo protocolo completo.

No es tan simple como "El dispositivo es demasiado viejo", pero la conclusión es: "El dispositivo es demasiado viejo."

-ken